Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454727 - Transifex module for kf request
Summary: Transifex module for kf request
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 21:13 UTC by Lubomir Rintel
Modified: 2013-07-03 00:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-27 20:43:36 UTC


Attachments (Terms of Use)

Description Lubomir Rintel 2008-07-09 21:13:13 UTC
Module name: kf
Description: kf Jabber Client
Project webpage: https://fedorahosted.org/kf/
VCS root,module,branch: svn+ssh://svn.fedorahosted.org/svn/kf/trunk
File filter: po/.*\.po
Changelog file (if applicable): ChangeLog
Web front-end to VCS: https://fedorahosted.org/kf/browser/trunk/po

Comment 1 Dimitris Glezos 2008-09-10 11:25:55 UTC
Oops, this completely missed my attention.

Lubomir, do we still want this added?

Comment 2 Lubomir Rintel 2008-10-27 08:43:07 UTC
Dimitris: Yes, please.

Comment 3 Dimitris Glezos 2008-10-27 20:43:36 UTC
The project has been added on Fedora's Transifex instance, and translations can be submitted from the 'submit' page, at:

  http://translate.fedoraproject.org/submit/module/kf

The project's translation page will shortly be available at:

  http://translate.fedoraproject.org/module/kf

For reporting bugs and other issues, please refer to:

  http://fedoraproject.org/wiki/L10N/FAQ#bugs

Please let prospective translators know they can contribute to your project
through Transifex with an email to fedora-trans-list, a blog post, etc.

Thanks!


Note You need to log in before you can comment on or make changes to this bug.